"Rank" = "Rang";
"Your" = "Uw";
"Mission" = "Missie";
"\U2701" = "\U2701";
"Tip: Take the photo of your player in front of A plain\nbackground, so you can \"Instant Alpha\" it away!" = "Tip: Maak de foto van je speler voor een effen\nachtergrond, zodat je hem \"Instant Alpha\" kunt wegnemen!";
"Bonus Skill" = "Bonusvaardigheid";
"Seasons Played" = "Seizoenen gespeeld";
"Team Name" = "Teamnaam";
"Name" = "Naam";
"Fold" = "Vouwen";
"Your Name Here" = "Uw naam hier";
"Lorem Ipsum Dolor Sic Amet" = "Lorem Ipsum Dolor Sic Amet";
"Position" = "Positie";
"Signature Move" = "Kenmerkende beweging";
